@import  "http://fonts.googleapis.com/css?family=Alef:400,700&subset=hebrew";

/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: "Alef", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

body {
	font-size: 200% !important;
}

@media (min-width: 1156px) {
.home-mobile {
 /*border: 5px solid red;*/
 display: none !important;
 }
}

.header-content-wrap {
		padding-top: 100% !important;
	}

.navbar-nav {
	font-family: "Alef", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

/*supposed to remove red line under title, didnt work... */
.entry-title:before {
  background: transparent !important;
}

/*fixing footer width, styling its title */
#footer .col-sm-4 {
	width: 100% !important;
}
.widget {
     margin-left: 7%;
    margin-right: -5%;
    }
.footer-widget-wrap .widget .widget-title {
	font-size: 300% !important;
	padding-top: 7% !important;
	padding-bottom: 7% !important;
	text-align: center;
	line-height: normal;
}


@media (min-width: 1156px) {
	.navbar-inverse .navbar-nav {
	position:absolute;
	top:-10% ;
	right: -27%;
	float: none;
	z-index: 1 !important;
}
}


.about-us p {
	line-height: 1.5;
	font-size: 150%;
}



#main-nav{
	max-height: 155px !important; min-height: auto !important;
}

@media (max-width: 1154) {
	#main-nav{
	max-height: auto !important; min-height: auto !important;
}
}

.navbar-inverse .navbar-nav>li>a {
	font-size: 120% !important;
/*	margin-left: -10px !important;
	margin-right: 25px !important;*/
	margin-top: 44px !important;
}
.navbar-inverse .navbar-nav > li:last-child {
	margin-right: 20px !important;
	padding-left: 2.5% !important;
}


.row {
	font-family: "Alef", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

.buttons {
	margin-bottom: 15%;
	font-family: "Alef", “Helvetica Neue”, Helvetica, Arial, sans-serif;
	font-size: 300% !important;
}

.custom-button {
	font-size: 50% !important;
}

.pirate-forms-submit-button {
	font-family: "Alef", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}


.header-content-wrap {
		background: none !important;
	}
.custom-background {
		background-size: cover !important;
	}

@media (min-width: 425px) {
	a.navbar-brand {
	height: 35%;
	width: 70%;
	padding-bottom: 0;
	top:10% !important;
	right: 0 !important;
	}
	a.navbar-brand > img {
	margin-top: 3.5% !important;
	}
}

.zerif-copyright-box {
	display: none;
}

.navbar {
    background: none repeat scroll 0% 0% transparent !important;
}

#main-nav {
    box-shadow: none;
}

@media (max-width: 1155px) {
#main-nav { 
	overflow: visible !important;
	}
}

/*@media (max-width: 767) {
#main-nav { 
	overflow: visible !important;
	}
}*/


@media (min-width: 768px) {
	#main-nav.fixed {
	/*background: rgba(255, 255, 255, 0.9) !important;*/
	background: white !important;
		height: 155px !important;
}
}

@media (min-width: 1156px) {
#main-nav.fixed a.navbar-brand {
		/*border: 5px solid green !important;*/
	position:fixed !important;
	height: 140px !important;
	text-align: right !important;
	/*margin-right: -80px !important;*/
	top:-1% !important;
	float: none !important;
	width: 35% !important;
	right: 2% !important;
}


	#main-nav.fixed .navbar-nav {
	/*border: 5px solid red !important;*/
	position: fixed !important;
	left: 2.5% !important;
	right: auto !important;
	float: none !important;
	/*top: -140px !important;*/
		/*z-index: 1 !important;*/
	height: 155px !important;
	top: 1.5% !important;
	text-align: left !important;
	width: 60% !important;
	/*display: inline-block !important;
	visibility: visible !important;
	overflow: visible !important;*/
	}
}

#main-nav.fixed .navbar-nav>li>a {
padding-left: 20px !important;
}
/*@-moz-document url-prefix() {
   #main-nav.fixed .navbar-nav{
   	top:0 !important;
   }
}*/

#main-nav.navbar.navbar-inverse.bs-docs-nav.fixed {
	min-height: 20px !important;
}


/*@media (min-height: 668px) {
	.header-content-wrap {
		height: 1000px !important;
	}
}*/

/*@media (min-height: 300px) and (max-height: : 499px) {
	.header-content-wrap {
		height: 200px !important;
	}
}*/

/*@media all and (max-height: : 380px) {
	.header-content-wrap {
		height: 400px !important;
		}
}
*/

@media (min-width: 1001px) and (max-width: 1155px) {
	a.navbar-brand {
		position: fixed !important;
		top:0 !important;
		right: 0 !important;
	}

	.navbar-brand > img {
		height: 200px;
	}
}
@media (min-width: 769px) and (max-width: 1000px) {
		a.navbar-brand {
		position: fixed !important;
		top:0 !important;
		right: 0 !important;
	}
	.navbar-brand > img {
		height: 100px
	}
}

@media (max-width: 768px) {
			a.navbar-brand {
		position: fixed !important;
		top:0 !important;
		right: 0 !important;
	}
		.navbar-brand {
		height: 75px
	}
	.navbar-brand > img {
		height: 75px
	}
}

@media (max-width: 425px) {
		.custom-background {
		background-image: url("http://nigun.co.il/wordpress/wp-content/uploads/2016/03/nigunTitle_mobile5.jpg") !important;
		background-size: contain !important;
		background-repeat: no-repeat !important;
		}

		a.navbar-brand {
			display: none !important;
		}
		.navbar-brand > img {
			display: none !important;
		}
	}


/* mobile navigation displayed from 1155px width downwards + fixed position */
@media (max-width: 1155px) {
    #main-nav, #main-nav.fixed {
    position: fixed;
}

	    .navbar-header {
        float: none;
    }
    a.navbar-brand {
    	float: right;
    	right: 3% !important;
    }
    .navbar-toggle {
        display: block;
        z-index: 1 !important;
    }
    .navbar-toggle.collapsed {
        float: left;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        text-align:center !important;
        padding-top: 10%;
        padding-bottom: 10%;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .navbar-nav.responsive-nav {
    	background: white !important;
    }
   #main-nav.fixed .navbar-nav > li {
    	background: white !important;
    	margin:0 !important;
    	z-index: 1 !important;
    }
      #main-nav.fixed .navbar-nav > li:last-child {
      	background: white !important;
      }
#main-nav.fixed a.navbar-brand {
	display: none;
}
/*#main-nav.fixed .navbar-nav > li:first-child {
	margin-top:20% !important;
}*/

    #main-nav.fixed .navbar-nav > li > a {
    	padding-left: 1% !important;
    }
    .navbar-inverse .navbar-nav > li > a {
    	margin-top: 0px !important;
    	font-size: 100% !important;
    }
    #main-nav.navbar.navbar-inverse.bs-docs-nav.fixed {
    	overflow: visible !important;
    }
}


@media (min-width: 426px) {
.sc_player_container1 {
    	position: fixed;
    	bottom: 3%;
    	right: 2%;
    }
.about-us .big-intro {
    text-align: left !important;
    }

}

@media (max-width: 425px) {
.sc_player_container1 {
display: none;
    }
    .about-us .big-intro {
    text-align: right !important;
    }
#main-nav.fixed {
			height: 100% !important;
		}
}

@media (min-width: 768px) {
	.footer-widget {
		margin-left: 7%;
		margin-right: 7%;
	}
}

/*.container {
	width: 95% !important;
}*/

/*.navbar-brand {
	margin-right: 15% !important;
}*/

/*make our team section look good and responsive with 5 members: */
/*@media all and (min-width: 1200px) {
	.our-team .row .col-lg-3 {
		width: 20% !important;
	}
}

@media all and (max-width: 1199px) {
	.our-team .row .col-lg-3 {
		width: 33% !important;
	}
}

@media all and (max-width: 767px) {
	.our-team .row .col-lg-3 {
		width: 33% !important;
	}
}

@media all and (max-width: 740px) {
	.our-team .row .col-lg-3 {
		width: 50% !important;
	}
}

@media all and (max-width: 510px) {
	.our-team .row .col-lg-3 {
		width: 100% !important;
	}
}*/

/* styling the button */
/*.purchase-now h3 {
	margin-right: 15% !important;
}

.purchase-now .red-btn {
	margin-left: 50% !important;
	font-size: 150% !important;
}*/


/*@-moz-document url-prefix() {
	a.navbar-brand {
		right: 0 !important;
	}
}*/